Bug 53124 - xtraceroute requres some other version of "host"
Summary: xtraceroute requres some other version of "host"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xtraceroute   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-04 04:29 UTC by Eugene Kanter
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 04:29:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eugene Kanter 2001-09-04 04:29:17 UTC
host belongs to bind-utils-9.1.3-3. I use xtraceroute component now but it
may belong to bind.

$ xtraceroute

[..a bunch of unreleated startup messages skipped..]

It appears that you are using a version of "host" that
doesn't support the
"-x" switch. Get the version by Eric Wassenaar
atftp://ftp.nikhef.nl/pub/network/  (Or see the Xtraceroute web page.)

Comment 1 Ngo Than 2001-09-20 11:44:14 UTC
It's fixed in xtraceroute-0.9.0-4. You will fint it in next release rawhide.


Note You need to log in before you can comment on or make changes to this bug.